<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="932458068533f35db5c30d12d802cb29">
  <dict>
    <!--2024-05-31 14:55:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:55:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:55:26.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2024-05-31 14:55:26.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:55:26.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
